All resources All frames

# SampleResourceIndexer

The SampleResourceIndexer is the basic Indexer class. Read the indexer documentation for more details on indexers.

## Inherits

The SampleResourceIndexer class inerits from the following classes:

- Resource

## Attributes description

The SampleResourceIndexer defines the following attributes:

- super-indexer

`super-indexer`

semantics
  If an indexer instance doesn't know how to index something, it will ask its super indexer.
type
  This attribute is an editable StringAttribute
default value
  This attribute defaults to null.

Jigsaw Team
$Id: org.w3c.tools.resources.indexer.SampleResourceIndexer.html,v 1.3 1999/09/08 14:58:11 ylafon Exp $